
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《构建高可用VMware vSphere 5.X虚拟化架构》——2.8 vCenter Server服务器常见问题 / iVAN</title>

    <meta name="description" content="《构建高可用VMware vSphere 5.X虚拟化架构》——2.8 vCenter Server服务器常见问题 2.8 vCenter Server服务器常见问题 2.8.1 Windows Server 2008 R2上安装SSO出现29114错误 1．问题描述 在Windows Server 2008 R2的物理服务器上安装SSO,安装过程的提示29XXX错误,导致无法安装完成. 2．问题分析 查阅VMware官方相关资料,没有找到原因,通过搜索Google,发现一些参考的资料,出现这个问题可能和Windows Server 2008 R2默认激活了IPv6有关. 3．问题处理 第1步,找到网卡属性,">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《构建高可用VMware vSphere 5.X虚拟化架构》——2.8 vCenter Server服务器常见问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>2.8 vCenter Server服务器常见问题</h3>
<p><strong>2.8.1 Windows Server 2008 R2上安装SSO出现29114错误</strong><br />
1．问题描述<br />
在Windows Server 2008 R2的物理服务器上安装SSO，安装过程的提示29XXX错误，导致无法安装完成。</p>
<p>2．问题分析<br />
查阅VMware官方相关资料，没有找到原因，通过搜索Google，发现一些参考的资料，出现这个问题可能和Windows Server 2008 R2默认激活了IPv6有关。</p>
<p>3．问题处理<br />
第1步，找到网卡属性，将“Internet协议版本6（TCP/IPv6）”取消。</p>
<p>第2步，修改注册表值，在“开始”→“运行”中输入“regedit”，在打开的注册表编辑器中注册表里创建一个DWORD值：</p>
<p>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Tcpip6\Parameters</p>
<p>命名为：DisabledComponents。</p>
<p>第3步，输入键值为0，然后再次尝试安装。</p>
<p><strong>2.8.2 Windows Server 2008 R2上安装SSO出现数据库连接失败</strong><br />
1．问题描述<br />
Windows Server 2008 R2虚拟机上安装vCenter Server 5.1，使用独立数据库SQL Server 2008 R2，数据库安装配置以及ODBC数据源的配置等一切顺利完成，但在安装vCenter Single Sign On（SSO）时，出现了“数据库连接失败”的提示，导致安装不能进行。</p>
<p>2．问题分析<br />
根据系统提示，查看“vm-sso-javeLib.log”文件，发现有以下信息，如图2-8-1所示。通过提示可以看出，“RSA_DBA”密码没有通过验证，在创建vCenter Single Sign On（SSO）数据库的时候修改了密码，有可能没有执行成功。</p>
<p><a href="https://yqfile.alicdn.com/af2183ef36e9b817dc23fa98f00824344aa3dc86.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2FmMjE4M2VmMzZlOWI4MTdkYzIzZmE5OGYwMDgyNDM0NGFhM2RjODYucG5n.jpg"></a></p>
<p>3．问题处理<br />
第1步，使用“Microsoft SQL Server Management Studio”登录SQL Server 2008数据库，修改RSA_DBA的密码。</p>
<p>第2步，重新SQL Server 2008服务。</p>
<p>第3步，重新安装vCenter Single Sign On（SSO），数据库连接通过，安装顺利完成。</p>
<p><strong>2.8.3 Windows Server 2008 R2上安装vCenter Server 5.1出现错误提示</strong><br />
1．问题描述<br />
在Windows Server 2008 R2的物理服务器上安装vCenter Sever 5.1（版本号5.1.0-880471），安装过程的提示“未知错误”，导致无法安装完成。</p>
<p>2．问题分析<br />
准备安装vCenter Server 5.1的物理服务器是HP DL380 G6，使用的是OEM版的Windows Server 2008 R2，根据实施的经验判断，有可能是OEM版的操作系统和vCenter Sever 5.1版本存在冲突。</p>
<p>3．问题处理<br />
由于物理服务器已经有OEM版的Windows Server 2008 R2授权，更换操作系统还涉及购买版权问题，因此决定更换vCenter Sever版本。</p>
<p>经过项目组讨论，决定使用VMware vSphere 5.1 update1（版本号5.1.0-1065152），结果在安装过程没有出现任何错误提示，vCenter Server 5.1顺利安装完成，vCenter Server运行正常。</p>
<p><strong>2.8.4 数据库密码修改后无法访问vCenter Server</strong><br />
1．问题描述<br />
为了保证vCenter Server使用的SQL Server 2008数据库安全性，一般会定期修改sa密码，如果修改了sa密码，vCenter Server就无法正常连接。</p>
<p>2．问题分析<br />
无法连接的原因是修改SQL Server 2008数据库sa密码后vCenter Server并没有修改，修改vCenter Server密码后即可连接。</p>
<p>3．问题处理<br />
第1步，登录安装vCenter Server的Windows Server 2008系统。</p>
<p>第 2 步，进入vCenter Server目录，C:\Program Files\VMware\Infrastructure\VirtualCenter Server\。</p>
<p>第3步，使用命令“vpxd -P ”</p>
<p>第4步，重启vCenter Server服务。</p>
<p><strong>2.8.5 OEM版ESXi主机从vCenter Server断开重连接</strong><br />
1．问题描述<br />
某企业的VMware vSphere 5.0虚拟化，实施过程相当顺利，整体交付使用半年后，企业的IT技术人员提出，使用vCenter Server管理的ESXi 5.0主机时偶尔会出现ESXi 5.0主机自动断开，一段时间后又自动连接的情况。</p>
<p>2．问题分析<br />
查阅VMware官方相关资料没有发现此问题的解决方式，最后求助于VMware官方技术支持，技术支持工程师回复此类情况可能是由于使用OEM版ESXi导致的问题。</p>
<p>3．问题处理<br />
由于ESXi主机已投入生产环境，不能重新进行安装，只能使用其他方式解决，在技术支持工程师的指导下，使用命令行模式解决了此问题。</p>
<p>第1步，使用SecureCRT软件登录ESXi主机。</p>
<p>第2步，使用命令“#esxcli software vib remove -n hp-esx-license --no-live-install”移除掉HP的OEM版本标识。</p>
<p><code>#esxcli software vib remove -n hp-esx-license --no-live-install</code><br />
第3步，重启ESXi主机。</p>
<p>第4步，使用vCenter Server对ESXi主机进行管理，通过一段时间的监控，断开重连接问题再没出现，问题解决。</p>
<p><strong>2.8.6 ESXi 5.0主机esx.conf被锁定从vCenter Server断开</strong><br />
1．问题描述<br />
某公司2011年使用VMware vSphere 5.0虚拟化架构，使用一段时间后出现ESXi 5.0主机莫名其妙无响应从vCenter Server断开的情况。</p>
<p>2．问题分析<br />
通过查看vmkernel.log文件里没有任何问题，执行esxtop命令可以看到CPU消耗率为100%，怀疑这个问题可能是由于esx.conf文件被锁定导致。查看hostd.log日志文件里有类似如下信息：</p>
<p>a．2013-01-07 T12:10:32.170Q [2D2D7B90 verbose 'ThreadPool'] usage : total=19 max=62 workrun=18iorun=1 workQ=933 ioQ=0 maxrun=24 maxQ=934 cur=I 2013-01-07 T19:17:25.641Z [2CA47B90 verbose'ThreadPool'] usage : total=20 max=62 workrun=18 iorun=2 workQ=933 ioQ=0 maxrun=24 maxQ=934 cur=I</p>
<p>b．2013-01-07 T10:10:32.442Q [2CA47B90 verbose 'SoapAdapter'] Responded to service state request</p>
<p>3．问题处理<br />
根据提示信息，确定是esx.conf文件被锁定造成，需要解除esx.conf文件的锁定状态，操作如下：</p>
<p>第1步，使用SecureCRT软件登录ESXi主机。</p>
<p>第2步，使用命令“ls -l /etc/vmware/esx.conf.LOCK”查看esx.conf文件。</p>
<p>第3步，使用命令“rm /etc/vmware/esx.conf.LOCK”删除锁定文件。</p>
<p>第4步，重启ESXi主机。</p>
<p>第5步，使用vCenter Server对ESXi主机进行管理，通过一段时间的监控，断开问题再没出现，问题解决。</p>
<p><strong>2.8.7 ESXi 5.0主机随机从vCenter Server断开立即又连接</strong><br />
1．问题描述<br />
某企业VMware vSphere 5.0虚拟化架构，正常运行8个月左右时间后，企业的IT技术人员提出，最近一段时间ESXi 5.0主机从vCenter Server上随机断开进入无响应状态，但又立即重新连接到vCenter Server。</p>
<p>2．问题分析<br />
此类问题VMware官方有一些解释，多数情况是由于网络流量所导致，其次是由于vCenter Server与ESXi主机时间同步问题。</p>
<p>企业IT技术人员对网络进行监控，查看是否存在延时或丢包问题，结果经过一段时间的监控发现网络没有任何问题，基本可以判断vCenter Server与ESXi主机时间同步问题造成。</p>
<p>3．问题处理<br />
根据VMware官方资料显示，VMware vSphere 4.1和VMware vSphere 5.0.0均存在此问题，在VMware vSphere虚拟化环境中不使用NTP（时间服务器）同步vCenter Server与ESXi主机时间的话，如果出现了时间的差异，那么ESXi主机可能在很短的一段时间内显示为从vCenter Server断开连接，但又立即重新连接回vCenter Server，VMware官方的建议是尽快升级到VMware vSphere 5.0.1及以后的版本。</p>
<p>与企业IT技术人员沟通后，暂时不进行升级操作，使用CentOS架设了NTP服务器，NTP服务器与ntp.sjtu.edu.cn（上海交通大学网络中心NTP服务器地址）进行同步，vCenter Server与ESXi主机与NTP服务器进行同步，经过一段时间的监控观察，问题解决。</p>
<p><strong>2.8.8 vCenter Server使用80端口与IIS冲突</strong><br />
1．问题描述<br />
vCenter Server和Microsoft Internet Information Service（IIS）都将端口80用作直接HTTP连接的默认端口。该冲突会导致安装VMware vSphere Authentication Proxy后vCenter Server无法重新启动。在VMware vSphere Authentication Proxy安装完成后，vCenter Server无法重新启动。</p>
<p>2．问题分析<br />
如果安装VMware vSphere Authentication Proxy时未安装IIS，则安装程序会提示安装IIS。因为IIS使用端口80，这是用于vCenter Server直接HTTP连接的默认端口，所以vCenter Server在vSphere Authentication Proxy。安装完成后无法重新启动。</p>
<p>3．问题处理<br />
如果在安装vCenter Server之前已安装IIS将vCenter Server直接HTTP连接的端口由80更改为其他值。如果在安装IIS之前已安装vCenter Server重新启动vCenter Server之前，将IIS默认网站的绑定端口由80更改为其他。</p>
<p><strong>2.8.9 vCenter Server修改主机名后无法启动</strong><br />
1．问题描述<br />
由于公司的扩大经营，对IP地址以及主机名进行了重新的规划，结果vCenter Server修改主机名后无法启动服务。</p>
<p>2．问题分析<br />
经过沟通了解，该公司使用的是vCenter Server 5.1版本，和vCenter Server 5.0版本不同的是，vCenter Server 5.1增加了vCenter Single Sign On，也就是因为这个服务导致修改IP地址或者计算机名后vCenter Server无法启动。</p>
<p>3．问题处理<br />
修改vCenter Single Sign On文件“config.properties”，其路径为：C:\Program Files\VMware\ Infrastructure\SSOServer\webapps\lookupservice\WEB-INF\classes</p>
<p>可以通过记事本或写字板打开这个文件，其内容如下：</p>
<pre><code>## Jdbc Url
db.url=jdbc:jtds:sqlserver://;serverName=;portNumber=1433;databaseName=RSA
## DB Username
db.user=RSA_USER
## DB password
db.pass=bdnetlab1234
## DB type
db.type=Mssql
## DB host
db.host=vc01

</code></pre>
<p>根据实际情况，调整“DB host”即可。</p>
<p><strong>2.8.10 VMware VirtualCenter Server服务无法自动启动</strong><br />
1．问题描述<br />
运行在ESXi主机上的基于Windows版的VMware VirtualCenter Server服务无法自动启动，每次都必须手动启动服务vCenter Server才可以使用。</p>
<p>2．问题分析<br />
此种在使用独立数据库的情况下很少出现，比如常见的有两种情况：</p>
<p>（1）vCenter Server运行在ESXi主机上，一般设置为随ESXi主机启动。</p>
<p>（2）vCenter Server使用嵌入式数据库。</p>
<p>3．问题处理<br />
建议使用基于Windows版vCenter Server用户更换使用独立数据库SQL Server或Oracle。另外，作者进行过测试，使用基于Linux版本的vCenter Server Appliance没有出现这种情况，推荐中小环境使用基于Linux版本的vCenter Server Appliance。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-02 12:42:17</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/sql/" title="sql">sql</a>, <a href="https://www.iamivan.net/tag/%e6%9e%b6%e6%9e%84/" title="架构">架构</a>, <a href="https://www.iamivan.net/tag/%e5%90%8c%e6%ad%a5/" title="同步">同步</a>, <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.iamivan.net/tag/windows/" title="windows">windows</a>, <a href="https://www.iamivan.net/tag/%e4%b8%bb%e6%9c%ba/" title="主机">主机</a>, <a href="https://www.iamivan.net/tag/server/" title="server">server</a>, <a href="https://www.iamivan.net/tag/%e9%ab%98%e5%8f%af%e7%94%a8/" title="高可用">高可用</a>, <a href="https://www.iamivan.net/tag/iis/" title="iis">iis</a>, <a href="https://www.iamivan.net/tag/%e7%9b%91%e6%8e%a7/" title="监控">监控</a>, <a href="https://www.iamivan.net/tag/single/" title="single">single</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《构建高可用VMware vSphere 5.X虚拟化架构》——2.8 vCenter Server服务器常见问题的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrqYmvb.html" rel="bookmark">《构建高可用VMware vSphere 5&period;X虚拟化架构》&mdash;&mdash;1&period;7 ESXi主机常见问题处理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.7 ESXi主机常见问题处理 无论是品牌服务器还是组装服务器,只要硬件在VMware官方的硬件兼容性列表中,安装过程基本上不会出现多少问题.安装过程中一些常见问题的处理如下. 1.7.1 安装过程中无法识别硬盘 1．问题描述 ESXi 5.0/5.1在安装过程中无法识别硬盘导致安装无法进行. 2．问题分析 部分入门级服务器或组装服务器主板集成了有RAID阵列卡,这类集成的阵列卡支持RAID 0/1/5多种磁盘阵列,由于价格低廉以及配置简单,很受技术人员的欢迎. 使用主板集成的RAID阵列卡安			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY5YoeM.html" rel="bookmark">《构建高可用VMware vSphere 5&period;X虚拟化架构》&mdash;&mdash;第1章 构建高可用ESXi主机  1&period;1 物理服务器的选择</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 构建高可用ESXi主机 对于VMware vSphere虚拟化实施人员以及管理人员来说,可以使用HA等高级特性来实现ESXi主机出现故障后迁移到其他ESXi主机.ESXi主机的稳定性.平均无故障时间在生产环境中是相当关键的技术指标.ESXi主机如何可以称为高可用?从生产环境来说,ESXi主机所使用的物理服务器硬件配置是高可用ESXi主机的基础,其次ESXi版本也是高可用ESXi主机的另一个重点. 本章介绍如何选择物理服务器.如何对 ESXi 4.1 主机进行升级.如何使用 VMware			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDYVdWb.html" rel="bookmark">《构建高可用VMware vSphere 5&period;X虚拟化架构》&mdash;&mdash;导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 虚拟化技术近几年时间得到迅速发展,使用各种虚拟化架构打造企业应用平台越来越多. 作者从2006年开始使用VMware虚拟化架构打造企业应用平台,在多个项目实施过程中,传统高可用企业应用平台需要昂贵的硬件和软件才能实现,而使用虚拟化架构可以轻松实现. 目前市场上关于虚拟化的书籍一般以入门为主,介绍如何使用虚拟化平台,包括作者的&lt;VMware vSphere 5.0虚拟化架构实战指南&gt;一书.市场上没有关于如何使用虚拟化架构打造高可用企业应用平台的书籍,更没有实施过程中问题的处理的相关图书.作			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bodB93M.html" rel="bookmark">《构建高可用VMware vSphere 5&period;X虚拟化架构》&mdash;&mdash;第2章 构建高可用vCenter Server   2&period;1vCenter Server版本以及运行环境的选择</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 构建高可用vCenter Server Center Server是VMware vSphere虚拟化架构核心的管理平台,从vCenter Server 4.0版本到最新5.5版本,每一次版本的升级,都带来前所未有的体验.从5.1版本开始,VMware官方更重视其管理平台的安全,SSO是一大亮点. 2.1 vCenter Server版本以及运行环境的选择 在进行高可用vCenter Server构建之前,必须先确定vCenter Server所使用的版本以及运行环境. 2.1.1 vC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyeD9vM.html" rel="bookmark">《构建高可用VMware vSphere 5&period;X虚拟化架构》&mdash;&mdash;1&period;8 本章小结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.8 本章小结 任何高可用 ESXi 主机的都是以硬件为基础,选择品质可靠.搭配合理的物理服务器是构建高可用ESXi主机的前提.其次是ESXi的版本,在生产环境,不推荐使用最新的版本,目前VMware 官方已经发布 ESXi 5.5 版本,新的版本可能存在一些BUG,不建议直接用于生产环境,推荐使用ESXi 5.0 update1或ESXi 5.1 update1的版本,这两个版本的稳定性已经得到生产环境的认可. 对老版本ESXi 4.0或4.1升级的时候特别需要注意:企业可能使用配置较低的物			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdyxrmz.html" rel="bookmark">《构建高可用VMware vSphere 5&period;X虚拟化架构》&mdash;&mdash;2&period;7 vCenter Server设计部署实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.7 vCenter Server设计部署实例 2.7.1 设计部署实例一:某投资理财公司vCenter Server部署 1．项目拓扑 某投资理财公司设计实施的VMware vSphere 5.0虚拟化项目,除去专业级存储外,一共使用了14台物理服务器,其中ESXi主机10台,域控制器2台,vCenter Server服务器2台,其拓扑参考图2-7-1. 2．vCenter Server服务器配置 在这个案例中,vCenter Server服务器采用的是DELL PowerEdge R410			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPkd4lM.html" rel="bookmark">《构建高可用VMware vSphere 5&period;X虚拟化架构》&mdash;&mdash;1&period;6 ESXi主机配置实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.6 ESXi主机配置实例 1.6.1 配置实例一:某中学ESXi主机配置实例 某中学VMware vSphere 5.0虚拟化项目,此项目一共部署了15台ESXi主机,选择的物理服务器是Dell PowerEdge R720(服务器配置见表1-6-1).1.6.2 配置实例二:某软件外包公司ESXi主机的配置实例 某软件外包公司VMware vSphere 5.0虚拟化项目,此项目一共部署了8台ESXi主机,选择的物理服务器是组装服务器(服务器配置见表1-6-2).			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWl6aXp.html" rel="bookmark">《构建高可用VMware vSphere 5&period;X虚拟化架构》&mdash;&mdash;1&period;2 ESX 4&period;1主机升级</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.2 ESX 4.1主机升级 不少企业目前还使用VMware vSphere 4.0或者4.1虚拟化架构,虽然VMwware官方也发布了针对4.X版本的补丁程序修复BUG,但新版本的一些特性是老版本无法使用的.因此,升级是必要的. 1.2.1 升级ESX 4.1主机原因 ESXi 5.0/5.1版本解决了4.1版本存在的BUG,运行的稳定性更好,对硬件的支持更好,以及提供了新的特性,ESXi 5.0/5.1几个重要的变化. (1)ESXi 5.0/5.1 VMFS由原来的VMFS3升级为VMF			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlLNdLM.html" rel="bookmark">《构建高可用VMware vSphere 5&period;X虚拟化架构》&mdash;&mdash;1&period;5 ESXi主机优化案例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 ESXi主机优化案例 1.5.1 使用大缓存RAID 5阵列提高硬盘读写速度 目前市面上 10000 转或 15000 转 SAS 硬盘的平均读写速度约为 150MB/S,使用多块15000转SAS硬盘,配合256MB或以上缓存阵列卡组成RAID 5阵列,平均读写速度可以达到200MB/S甚至更高的读写速度. 作者曾经在一个项目中使用DELL PERC 5/i的阵列卡(256MB缓存),配置8块15000转的SAS 146G的硬盘,组成RAID 5阵列,经过测试,读写速度可以达到平均40			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6Yqyb.html" rel="bookmark" class="title">vb-vs2012 热键无法正常注册</a>
					<div>
						问题描述 vs2012 热键无法正常注册 Public Declare Function SetWindowLong Lib &quot;user32&quot; Alias &quot;SetWin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXx65p.html" rel="bookmark" class="title">五种方法快速制作大气的放射背景</a>
					<div>
						放射背景在设计中是比较常用的,作者在这里总结了5种方法.有的方法快捷,不过会有一点瑕疵:有的效果最好,不过操作稍微慢一点. 最终效果 1.先说说第一种做法,用渐变完成. 新建个文件,填充白色背景,直接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdgkxM.html" rel="bookmark" class="title">百度风暴后的自省 SEO对号入座话属性</a>
					<div>
						夏天多台风和暴雨.作为国内搜索引擎无可匹敌的老大,百度在这个闷热的季节里面,自然也没有闲着无所事事.在过去的六七两个月份里面连续性开展了站点清洗运动.风刃过及之处,留下了中小站长和SEOER们一片呻吟 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgxy1p.html" rel="bookmark" class="title">对GRE 隧道建立产生路由翻滚现象的研究</a>
					<div>
						R1: interface Loopback0 ip address 1.1.1.1 255.255.255.0 ip ospf network point-to-point ! interface  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2RAZp.html" rel="bookmark" class="title">利用rcp复制备机数据库</a>
					<div>
						我们在安装双机热备的数据库时,没必要在2台机器上都安装一次数据库,我们只需在一台数据库主机安装完成后,用rcp的方式把app下的所有文件复制到备机上.以下是主要的安装步骤: 1.在A机(10.203. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wJmJp.html" rel="bookmark" class="title">如何设计一款优秀的J2ME软件</a>
					<div>
						JAVA ME 这个技术出现到现在也有好多年了,这段时间,大家对这项技术的褒贬不一.我们暂且不讨 论这些,我今天就拿我做项目的经验来说,该怎么样设计一款优秀的JAVA ME手机软件.这篇文章不是纯 技 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo60xgz.html" rel="bookmark" class="title">使用WatiN进行TDD</a>
					<div>
						这两天听说了一个很不错的基于.NET平台的Web自动化测试框架WatiN,下载试用了一下,的确很好用 .它的基本功能和Selenium有点像,但是不如Selenium强大,没有脚本录制,只支持IE6/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7lKjb.html" rel="bookmark" class="title">SQL SERVER 优化实例：从运行30分钟到运行只要30秒</a>
					<div>
						以下的SQL语句在服务器需要运行长达30分钟才能完成: SELECT dbo.ComFlow.ComFlowCode, dbo.ComFlow.ComCode,dbo.ComFlow.CustCode ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwV18z.html" rel="bookmark" class="title">Java语言的修饰符</a>
					<div>
						类.方法.成员变量和局部变量的可用修饰符 修饰符 类 成员方法 构造方法 成员变量 局部变量 abstract Y Y _ _ _ static _ Y _ Y _ public Y Y Y Y _  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWlvqp.html" rel="bookmark" class="title">Photoshop给人物照片加上小清新青绿色</a>
					<div>
						图片基本上以黄绿色为主,整体有点偏暗.转为青绿色也比较容易,把暗部调亮,黄绿色部分调淡一点,高光部分增加一点淡青色,再整体柔化处理即可. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开素材, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3Ka3M.html" rel="bookmark" class="title">Drupal和微信的结合</a>
					<div>
						  微信接口的开放 微信于去年年底开放了服务号的九大接口,这让微信的部分功能可以透过微信App以外的第三方应用来使用,因此大大增加了微信功能扩展的可能性.微信本身有后台,但非常简单,如果想实现比较复杂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXXeqp.html" rel="bookmark" class="title">ps为外景人物图像后期处理修饰</a>
					<div>
						  原图: 效果图: 通过这里两张图就知道其中的效果层次感就不一样了吧,那么还是进入正题,一起来看看具体操作步骤: 步骤一.分析原图知道这张外景人像在清晰度方面不是很好,光线效果也不行,由于光线照射的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3mlAM.html" rel="bookmark" class="title">照片营造电影画面既视感</a>
					<div>
						  近日某款模拟电影画面的APP在朋友圈逐渐烂大街了 作为一个视觉传达专业的PS爱好者实在看不过眼 因为鄙人的朋友圈基本都是设计专业出身的同学朋友 个人觉得学设计应该就有学设计的模样 应多使用专用的设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkG58Ep.html" rel="bookmark" class="title">如何禁止阿里旺旺自动登录？</a>
					<div>
						我的旺旺不知道怎么就自动登录了,但是总也找不到修改的地方.捣鼓了半天才找到解决方法!下面我们就来按照步骤禁止阿里旺旺自动登录. 1.点击阿里旺旺图标后,自动登录进旺旺. 2.点击旺旺主界面的&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b243Bqp.html" rel="bookmark" class="title">全屏游戏保持横纵比方法（nvidia显卡&sol;N卡）</a>
					<div>
						  宽屏显示器由于其裁切更省材料而大幅度流行,而且宽屏桌面给了我们更好的windows使用感受.但是也带来了一个问题,就是全屏游戏,特别是比较早期的全屏游戏会被拉伸,画面就很恶心了. 怎么办呢?一直也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXYwqp.html" rel="bookmark" class="title">lsass&period;exe是什么？</a>
					<div>
						  lsass.exe是系统进程,用于本地安全认证服务器,她为winlogon服务的用户验证生成一个进程.如果身份验证成功,Lsass将生成用户的访问令牌,用于启动初始外壳程序.该用户启动的其他进程将 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7G4vb.html" rel="bookmark" class="title">苹果电脑怎么查看wifi密码</a>
					<div>
						  Mac怎么查看WiFi密码?很多使用WiFi的用户都会碰到这种情况,之前在Mac上记住过WiFi的密码,但当需要在另外一台设备上输入时忘记了密码,又无从获知时非常苦恼,PC6小编今天就给大家带来如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7GOAM.html" rel="bookmark" class="title">maven报错非法字符：&bsol;65279 错误</a>
					<div>
						开发中一个项目很早就报这个错,maven报错非法字符:\65279 错误,今天终于忍无可忍要解决它 :编译Java文件的时候,有些java文件报非法字符 \65279错误,   在网上找和很多 方法, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwkQxp.html" rel="bookmark" class="title">&period;NET 4&period;5 异步IO 相关实例&lowbar;实用技巧</a>
					<div>
						在C/S架构中,不管是传统的winform还是wpf都可能会遇到进行异步操作文件的时候.文件小还好说,直接写操作代码. 如果是大文件很多时候做成异步的操作.在界面上显示一个进度条什么的,后台使用一个b ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YRO4M.html" rel="bookmark" class="title">简单谈谈jQuery&lpar;function&lpar;&rpar;&lbrace;&rcub;&rpar;与&lpar;function&lpar;&rpar;&lbrace;&rcub;&rpar;&lpar;jQuery&rpar;&lowbar;jquery</a>
					<div>
						开发jQuery插件时总结的一些经验分享一下. 一.先看 jQuery(function(){ }); 全写为 jQuery(document).ready(function(){ }); 意义为在D ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YJYRM.html" rel="bookmark" class="title">图片-MFC使用CImage加载图像失败</a>
					<div>
						问题描述 MFC使用CImage加载图像失败 MFC使用CImage加载图像,使用同样的方法,有的图片能够成功有的失败,线是代码,请大家指教.图片大小都小于1M.void CFastSetDlg::O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7e8Zz.html" rel="bookmark" class="title">关于js校验，检验常见的比如：电话，数字，邮箱，手机号等等</a>
					<div>
						﻿﻿ /**  验证数字:^[0-9]*$  验证n位的数字:^\d{n}$  验证至少n位数字:^\d{n,}$  验证m-n位的数字:^\d{m,n}$  验证零和非零开头的数字:^(0|[1-9 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Y3JqM.html" rel="bookmark" class="title">java-Java的包命名为&rdquo;Start&OpenCurlyDoubleQuote;为什么合法？</a>
					<div>
						问题描述 Java的包命名为&quot;Start&quot;为什么合法? 解决方案 为什么不合法呢,包命名有关键字限制吗 解决方案二: 怎么可能合法呢?你的截图界面显然无法继续了,按钮都是灰色的,只 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kny9M.html" rel="bookmark" class="title">js引用-spring mvc 静态资源不能引用  已经配置了不拦截静态资源！！！</a>
					<div>
						问题描述 spring mvc 静态资源不能引用 已经配置了不拦截静态资源!!! 页面中引用 web.xml中配置 springorg.springframework.web.servlet.Disp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRPyjp.html" rel="bookmark" class="title">sql server语句转化成oracle</a>
					<div>
						问题描述 sql server语句转化成oracle alter proc skyGetBizKey V_AddCount intV_KeyName Varchar2(128)V_Retval int ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodVGgM.html" rel="bookmark" class="title">《数据库技术原理与应用教程》一2-2数据库内部结构体系</a>
					<div>
						2-2数据库内部结构体系 数据库在构作时其内部具有三级模式和二级映射,三级模式分别是概念模式.内模式与外模式,二级映射则分别是从概念模式到内模式的映射以及外模式到概念模式的映射.这种三级模式与二级映射 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkd2Xp.html" rel="bookmark" class="title">苹果内部对软件设计存分歧：该不该仿实物</a>
					<div>
						[导读]在苹果内部,iOS软件团队掌门斯科特·福斯特对同形设计(设计软件时复制实体产品的外观)推崇有加,但硬件设计掌门乔尼·伊夫却反对这种设计理念. iCal顶部仍然有一行花纹 Podcasts应用会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Q2XWp.html" rel="bookmark" class="title">用C语言操作MySQL数据库的通用方法&lowbar;Mysql</a>
					<div>
						在我们的web应用中,虽然PHP.JSP等脚本均提供了MySQL的接口,但是显然直接使用C语言具有更好的安全性和性能,在这篇文章中能够有所体现. 先看结构体: 以下代码块是用来连接数据库的通讯过程,要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWqNez.html" rel="bookmark" class="title">AngularJs Javascript MVC 框架&lowbar;AngularJS</a>
					<div>
						在6月google发布了AngularJs 1.0稳定版, 并宣称:AngularJS可以让你扩展HTML的语法,以便清晰.简洁地表示应用程序中的组件,并允许将标准的HTML作为你的模板语言,Angu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8N7n4b.html" rel="bookmark" class="title">mysqldump导库出错 Duplicate entry &rdquo; for key 1</a>
					<div>
						mysqldump导库出错 Duplicate entry &quot; for key 1 这个数据库备份是用后台自带的备份程序备份的,400多M,比较大,所以没用phpmyadmin导入,进入cm ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.021 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
